/*
 Theme Name:   NZ Forest Managers
 Theme URI:    http://goodpixel.co.nz
 Description:  Custom WordPress theme for NZ Forest Managers website
 Author:       Goodpixel
 Author URI:   http://goodpixel.co.nz
 Template:     generatepress
 Version:      1.0.0
 Text Domain:  nzfm-theme
*/

html {
  -webkit-font-smoothing: antialiased;
}

.alignleft, .alignright, .aligncenter {
  margin-bottom: 1em;
}
.widget-title {
  margin-bottom: 20px;
  line-height: inherit;
}
.widget-title-only h3 {
  margin-bottom: 0;
}

.site-logo {
  width: 24em;
  margin-top: -2em; 
  margin-bottom: 1em;
}
.site-branding,
.site-description-maori {
  width: 24em;
  margin: auto;
  text-align: center;
}
.site-description {
  margin: .125em 0 .25em;
}
.site-description-maori {
  color: #666;
}
@media screen and (min-width: 769px){
  .site-logo,
  .site-branding,
  .site-description-maori {
    float: left;
  }
  .site-logo {
    margin-top: -4em;
  }
  .site-branding,
  .site-description-maori {
    clear: both;
  }
  .main-navigation ul li a {
    padding-top: .5em;
  }
}
.current-menu-item,
.current_page_parent,
.current-page-ancestor {
  position: relative;
  background: #fff;
  background: rgba(255,255,255,.25);
}
  .current-menu-item:before,
  .current_page_parent:before,
  .current-page-ancestor:before {
    left: 50%;
    transform: translateX(-50%);
    content: "";
    position: absolute;
    border: 1em solid transparent;
    border-top-color: #0c0;
    border-width: 1em 2em 0 2em;
  }
.main-navigation .menu-toggle {
  text-align: right;
}
.page-header-image {
  display: none;
}

.site-main h3,
.site-main h4 {
  color: #000;
}
.site-main h4 {
  font-weight: 700;
}
.site-main h3.widget-title {
  color: inherit;
}
.site-main h3 + h4 {
  font-weight: 400;
  font-style: italic;
  margin: -.75em 0 .25em;
}
.site-main h3 + h4 + h4 {
  color: #888;
  font-weight: 400;
}
.site-main ol,
.site-main ul,
.site-main .widget ol,
.site-main .widget ul {
  margin: 1em 1.25em;
}
.site-main li,
.site-main .widget li {
  margin: 0 0 .25em;
  list-style: square;
}
.site-main ol li,
.site-main .widget ol li {
  list-style: decimal;
}
.entry-excerpt {
  margin: 2em 0 0;
  font-size: 1.25em;
}
.entry-meta .prev a,
.entry-meta .next a {
  color: #000;
}
.entry-meta .prev a:hover,
.entry-meta .next a:hover {
  color: #0b0;
}
.nav-previous,
.nav-next {
  width: 48%;
  float: left;
}
.nav-next {
  float: right;
  text-align: right;
}
.nav-next .next:before {
  float: right;
  margin-right: 0;
  margin-left: .6em;
}
.nav-previous .prev:after {
  display: block;
  content: "Older";
  margin-left: 1.6em;
  font-style: italic;
}
.nav-next .next:after {
  display: block;
  content: "Newer";
  margin-right: 1.6em;
  font-style: italic;
}

.bg-header {
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  overflow: hidden;
  position: absolute;
}
.bg-header:after {
  left: 0;
  right: 0;
  bottom: 0;
  height: 20%;
  content: "";
  position: absolute;
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, #fff 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, #fff 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 100%);
}
.bg-header img {
  width: 100%;
  height: auto;
  display: block;
  animation: fadeIn 2s;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100%   {
    opacity: 1;
  }
}

footer.entry-meta {
  margin-top: 4em;
  padding-top: 2em;
  border-top: 1px solid #ddd;
}

@media screen and (min-width: 769px){
  .inside-right-sidebar:before {
    content: "";
    display: block;
    margin-top: 6em;
  }
}

.inside-footer-widgets {
  margin-top: -8em;
}
.footer-widgets {
  background-color: transparent !important;
}
  .footer-widgets h2 + h4 {
    margin-top: -.75em;
  }
.generate-back-to-top {
  font-size: 32px;
  border-radius: 100%;
}
  
@media screen and (min-width: 769px){
  .site-footer {
    position: relative;
    padding-top: 400px;
    background: #131313 url('img/bg-site.jpg') 50% 0 no-repeat;
  }
  .site-footer:before {
    top: 0;
    width: 100%;
    height: 4em;
    content: "";
    position: absolute;
    background: -moz-linear-gradient(bottom, rgba(255,255,255,0) 0%, #c1c1c1 100%);
    background: -webkit-linear-gradient(bottom, rgba(255,255,255,0) 0%, #c1c1c1 100%);
    background: linear-gradient(to top, rgba(255,255,255,0) 0%, #c1c1c1 100%);
  }
  .site-footer:after {
    top: 350px;
    z-index: 1;
    content: "";
    position: absolute;
    border: 0 solid transparent;
    border-width: 0 60vw 80px 40vw;
    border-bottom-color: #131313;
  }
  .footer-widgets {
    z-index: 2;
    position: relative;
  }
}

/* Merged Header & Content tweaks */
.separate-containers .generate-combined-page-header + .site .inside-article {
  padding-top: 0;
}
.separate-containers .generate-combined-page-header + .site .site-main,
.separate-containers .generate-combined-page-header + .site .entry-content {
  margin-top: 0;
}

.page-template-template-subpages .site-main > .page {
  padding-bottom: 2em;
  border-bottom: 1px solid #eee;
}
.page-template-template-subpages .site-main > .page:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.page-template-template-subpages .site-main > .page:first-child .entry-title {
  font-size: 3em;
}
@media screen and (min-width: 769px){
  .page-template-template-subpages .site-main > .page:first-child .entry-title {
    font-size: 4em;
  }
}
.masonry .entry-title {
  font-size: 1.25em;
}
.masonry .entry-summary {
  margin: .5em 0 0;
}
.masonry .masonry-post.width6 {
  font-size: 1.25em;
}
.masonry-enabled .site .masonry-load-more {
  display: block;
  text-align: center;
}

.widget_recent_entries li {
  margin-bottom: .5em;
}
.widget_recent_entries a {
  padding: .25em 0;
}
.widget_recent_entries .post-date {
  opacity: .5;
  display: block;
  font-size: .75em;
}

.widget_subpages .widget-title {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}
.widget_subpages .widget-title a {
  color: #444;
  font-weight: 400;
}
.widget_subpages li {
  margin-bottom: .5em;
}
.widget_subpages a {
  padding: .25em 0;
}
.widget_subpages_current_page a {
  color: #888;
  cursor: default;
}

.lsow-tabs .lsow-tab-nav .lsow-tab a {
  padding: .5em 1.5em;
}
.lsow-tabs .lsow-tab-nav .lsow-tab span.lsow-tab-title {
  text-transform: none;
}

/* jQuery Parallax tweaks */
.parallax { transition: none !important; }
